@font-face {
	font-family: 'OpenSansRegular';
	src: url('open/OpenSans-Regular-webfont.eot');
	src: url('open/OpenSans-Regular-webfont.eot?.iefix') format('embedded-opentype'), url('open/OpenSans-Regular-webfont.woff') format('woff'), url('open/OpenSans-Regular-webfont.ttf') format('truetype'), url('open/OpenSans-Regular-webfont.svg.OpenSansLight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSansLight';
	src: url('open/OpenSans-Light-webfont.eot');
	src: url('open/OpenSans-Light-webfont.eot?.iefix') format('embedded-opentype'), url('open/OpenSans-Light-webfont.woff') format('woff'), url('open/OpenSans-Light-webfont.ttf') format('truetype'), url('open/OpenSans-Light-webfont.svg.OpenSansLight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSansLightItalic';
	src: url('open/OpenSans-Lightitalic-webfont.eot');
	src: url('open/OpenSans-Lightitalic-webfont.eot?.iefix') format('embedded-opentype'), url('open/OpenSans-Lightitalic-webfont.woff') format('woff'), url('open/OpenSans-Lightitalic-webfont.ttf') format('truetype'), url('open/OpenSans-Lightitalic-webfont.svg.OpenSansLightItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSansSemiBold';
	src: url('open/semibold.eot');
	src: url('open/semibold.eot?.iefix') format('embedded-opentype'), url('open/semibold.woff') format('woff'), url('open/semibold.ttf') format('truetype'), url('open/semibold.svg.OpenSansSemiBold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSansBold';
	src: url('open/OpenSans-Bold-webfont.eot');
	src: url('open/OpenSans-Bold-webfont.eot?.iefix') format('embedded-opentype'), url('open/OpenSans-Bold-webfont.woff') format('woff'), url('open/OpenSans-Bold-webfont.ttf') format('truetype'), url('open/OpenSans-Bold-webfont.svg.OpenSansBold') format('svg');
	font-weight: normal;
	font-style: normal;
}
body, html {
	height: 100%;
}
body {
	font-family: "raleway", sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #000;
	background-image: url("../images/main-back.png");
	background-position: 0 0;
	background-repeat: repeat;
	background-size: 89px 82px;
	font-size: 14px;
}
body#edit-mode .ccm-add-block {
	color: #FFF;
}
body#edit-mode .content .ccm-add-block {
	color: #000;
}
.container.internal .container {
	width: auto;
}
.container.internal .container .responsive-content {
	text-align: center;
	margin-right: 0;
}
.container.internal .container .responsive-content img.img-responsive {
	margin: 0 auto;
}
a {
	text-decoration: none;
	color: #800f1c;
}
a:hover {
	text-decoration: underline;
	color: #800f1c;
}
.container-fluid .fluidRow {
	max-width: 1170px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
}
.search-social {
	font-size: 14px;
	position: relative;
	margin: 15px 0 40px;
}
.search-social .search {
	margin: 20px 15px 0 0;
	float: left;
}
.search-social .col-sm-5.search-col {
	position: relative;
	right: 30px;
}
.search-social .search .searchbox {
	background-image: url("../images/search-btn-rd.png");
	background-position: 195px 8px;
	background-repeat: no-repeat;
	background-size: 18px 18px;
	height: 30px;
	width: 220px;
	background-color: #fff;
	padding: 0 25px 0 0;
	border: none;
	border-radius: 0;
}
.mobile-search {
	display: none;
}
.mobile-search .searchbox {
	background-image: url("../images/search-btn2-rd.png");
	background-position: right 8px;
	background-repeat: no-repeat;
	background-size: 23px 18px;
	height: 30px;
	width: 100%;
	background-color: rgba(255, 255, 255, 1);
	padding: 0 25px 0 0;
	border: none;
	font-style: italic;
}
.mobile-search .searchbox:focus {
	font-style: normal;
}
.mobile-search input {
	-webkit-border-radius: 0;
	border-radius: 0;
}
ul.social-icons {
	padding: 0;
	margin: 20px 0 0 0;
	float: left;
}
ul.social-icons li {
	display: inline-block;
	list-style: outside none none;
	margin: 0 5px 0 0;
}
ul.social-icons li a, .footer ul.social-icons li a {
	display: block;
	overflow: hidden;
	text-indent: -999px;
	background-size: 29px 29px;
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 29px;
	padding: 0;
	width: 29px;
}
ul.social-icons li a#facebook, .footer ul.social-icons li a#facebook {
	background-image: url("../images/facebook.png");
}
ul.social-icons li a#twitter, .footer ul.social-icons li a#linked-in {
	background-image: url("../images/twitter.png");
}
ul.social-icons li a#email, .footer ul.social-icons li a#email {
	background-image: url("../images/email.png");
}
.search-social .col-sm-7.utility-col {
	position: relative;
	left: 30px;
}
.utility ul.nav {
	float: right;
	margin-top: 20px;
}
.utility ul.nav li {
	float: left;
}
.utility ul.nav li a {
	font-family: 'OpenSansSemiBold';
	font-size: 13px;
	font-weight: normal;
	color: #fff;
	margin: 6px 18px 0 0;
	padding: 0;
	text-transform: none;
}
.utility ul.nav li a:hover {
	color: #eee;
	text-decoration: underline;
	background-color: transparent;
}
.utility ul.nav li:last-child a {
	color: #fff;
	background-color: #800f1c;
	padding: 6px 30px;
	margin: 0 0 0 10px;
}
.utility ul.nav li:last-child a:hover {
	color: #eee;
	background-color: #670a15;
	text-decoration: none;
}
.mobile-request {
	display: none;
	margin-top: 20px;
	float: left;
}
.mobile-request a {
	color: #fff;
	background-color: #800f1c;
	padding: 7px 6px;
	margin: 0 0 0 10px;
	font-family: "OpenSansSemiBold";
	font-size: 10px;
}
.mobile-request a:hover {
	color: #eee;
	background-color: #670a15;
	text-decoration: none;
}
.navbar-header {
	width: 100%;
}
.navbar-header h1 {
	margin: 8px 30px 8px;
	float: left;
}
.navbar-header a#logo {
    background-image: url("../images/potawatomi-carter-casino-hotel.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 215px 73px;
	display: block;
	height: 73px;
	margin: 0;
	text-indent: -1000px;
	width: 215px;
	z-index: 100;
	margin-top:-2.5px;
}
.navbar-row {
	display: block;
	height: 90px;
	position: relative;
	z-index: 80;
	background-color: rgba(0, 0, 0, 0.7);
}
.container .navbar-nav {
	margin: 35px 10px 0 0;
	float: right;
}
.navbar {
	border: 0;
	border-radius: 0;
	margin-bottom: 0;
}
/*** SUPERFISH ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul, .sf-menu li.sfHover > ul {
	display: block;
}
.sf-menu a {
	font-size: 15px;
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}
/*** DEMO SKIN ***/
.sf-menu {
	float: right;
	margin: 25px 15px 0 0;
}
.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	min-width: 12em; /* allow long menu items to determine submenu width */
 *width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {
	padding: .75em 1em;
	text-decoration: none;
	zoom: 1; /* IE7 */
}
.sf-menu a {
}
.sf-menu li {
	white-space: nowrap; /* no need for Supersubs plugin */
 *white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;
}
.sf-menu ul li {
}
.sf-menu ul ul li {
}
.sf-menu li:hover, .sf-menu li.sfHover {
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}
/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2em;
 *padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
.navbar-row > .navbar-header > ul > li {
	margin-left: 30px;
}
.navbar-row > .navbar-header > ul > li > a {
	text-transform: uppercase;
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #fff; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after, .sf-arrows > li:hover > .sf-with-ul:after, .sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #fff; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after, .sf-arrows ul li:hover > .sf-with-ul:after, .sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}
nav {
	/* customize_nav_background */background-color: #323232;/* customize_nav_background */
	margin: 0;
	clear: both;
	z-index: 10;
}
nav ul {
	line-height: 1;
}
nav ul li {
}
nav ul li a {
	font-family: 'OpenSansRegular';
	font-weight: normal;
	color: #fff;
	text-decoration: none;
}
nav ul li a:hover, nav ul li a.nav-selected, nav ul li a.nav-path-selected, nav ul li:hover {
	color: #f8ba01;
}
/* Dropdown Menus */
nav li ul {
	z-index: 99;
}
nav li li {
	/* customize_nav_link_hover_background */background-color: #292929;/* customize_nav_link_hover_background */
	font-size: 0.8em;
}
nav li li a {
}
nav li li a:hover, nav li li a.nav-selected, nav li li a.nav-path-selected {
	/* customize_nav_dropdown_link_hover_background */background-color: #222;/* customize_nav_dropdown_link_hover_background */
}
nav li li li {
	font-size: 1em;
}
nav .clearboth {
	height: 0;
}
#mobile-nav-btn {
	display: none;
	font-size: 1.25em;
	font-weight: bold;
	color: #ddd;
	text-shadow: 1px 1px 3px #111;
	text-transform: uppercase;
	padding: .75em 1em;
	cursor: pointer;
	position: relative;
}
#mobile-nav-btn span {
	box-shadow: 0 10px 0 1px #ddd, 0 16px 0 1px #ddd, 0 22px 0 1px #ddd;
	display: block;
	height: 0;
	position: absolute;
	top: 8px;
	right: 1em;
	width: 16px;
}
.mobnav-subarrow {
	display: none;
}
/*end superfish nav*/

.navbar-default {
	background: transparent none repeat scroll 0 0;
	position: relative;
	top: 0;
	width: 100%;
	z-index: 99;
	min-height: 90px;
}
.sf-menu .toggle-utility {
	text-align: center;
	background: #800f1c;
	color: #fff;
	margin-left: -15px;
	margin-right: -15px;
	display: none;
}
.sf-menu .toggle-utility a {
	color: #ffffff;
	font-family: "raleway", sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 12px;
	line-height: 34px !important;
	padding: 4px 10px;
	text-transform: uppercase;
	display: inline-block;
}
#edit-mode .navbar-default {
	position: relative;
	top: 0;
	width: 100%;
	z-index: 21;
}
.container-fluid>.navbar-collapse {
	margin-right: 0;
	margin-left: 2%;
}
.container.heros {
	position: relative;
}
#edit-mode .container.heros {
	margin-top: 70px;
}
.hero-row {
	height: auto;
	position: relative;
}
.hero-row img {
	margin-top: -90px;
	display: inherit;
}
#edit-mode .hero-row img {
	margin-top: 0;
}
.header-wrapper {
	position: relative;
	margin: -70px -15px 0;
	height: 70px;
	background-color: rgba(0,0,0,.5);
}
#edit-mode .header-wrapper {
	margin: 0 -15px 0;
}
.header-wrapper h1 {
	font-family: 'OpenSansLight';
	font-size: 36px;
	color: #fff;
	font-weight: normal;
	text-transform: uppercase;
}
.star-slider-carter-dining {
	position: relative;
	/* margin-top: -90px !important; */
}
.callout-shadow {
	height: 8px;
	background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 10%, rgba(0,0,0,0.5) 34%, rgba(0,0,0,0.5) 69%, rgba(0,0,0,0.3) 90%, rgba(0,0,0,0) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(0,0,0,0)), color-stop(10%, rgba(0,0,0,0.3)), color-stop(34%, rgba(0,0,0,0.5)), color-stop(69%, rgba(0,0,0,0.5)), color-stop(90%, rgba(0,0,0,0.3)), color-stop(100%, rgba(0,0,0,0)));
	background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 10%, rgba(0,0,0,0.5) 34%, rgba(0,0,0,0.5) 69%, rgba(0,0,0,0.3) 90%, rgba(0,0,0,0) 100%);
	background: -o-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 10%, rgba(0,0,0,0.5) 34%, rgba(0,0,0,0.5) 69%, rgba(0,0,0,0.3) 90%, rgba(0,0,0,0) 100%);
	background: -ms-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 10%, rgba(0,0,0,0.5) 34%, rgba(0,0,0,0.5) 69%, rgba(0,0,0,0.3) 90%, rgba(0,0,0,0) 100%);
	background: linear-gradient(to right, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 10%, rgba(0,0,0,0.5) 34%, rgba(0,0,0,0.5) 69%, rgba(0,0,0,0.3) 90%, rgba(0,0,0,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000', GradientType=1 );
}
.icon-row {
	margin-top: 30px;
	padding: 30px 30px 5px 30px;
	background-image: url("../images/callout01-back.jpg");
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	text-align: center;
}
.icon-text {
	margin: 0 auto 25px;
}
.icon-row h2 {
	color: #fff;
	font-family: "raleway", sans-serif;
	font-style: normal;
	font-weight: 600;
	margin: 0 0 10px;
}
.icon-row p {
	color: #2f2444;
}
.icon-call {
	display: inline-block;
	position: relative;
	vertical-align: top;
	margin: 0 3%;
}
.icon-call .icon {
	max-width: 87px;
	margin: 0 auto;
	position: relative;
	top: 0;
}
.icon-row .icon-call .icon-text p {
	color: #fff;
	max-width: 125px;
	margin: 0 auto;
	font-size: 16px;
}
.icon-call .icon-text a {
	color: #fff;
}
.hotel-row {
	margin-top: 30px;
	background-image: url("../images/callout02-back.jpg");
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.hotel-row div {
	padding: 0;
}
.hotel-row .hotel-img {
	border-right: #fff solid 2px;
}
.hotel-text {
	position: relative;
}
.hotel-row .hotel-text .hotel-content {
	margin-top: 30px;
	padding: 10px;
	background-color: rgba(0,0,0,.5);
}
.hotel-header h3 {
	background-color: rgba(0,0,0,.5);
	color: rgba(255,255,255,.5);
	font-family: "raleway", sans-serif;
	font-style: normal;
	font-weight: 900;
	text-transform: uppercase;
	font-size: 80px;
	width: 100%;
	padding: 0 0 0 10px;
	margin: 0 0 15px 0;
}
.hotel-content h2 {
	color: #fff;
	margin: 0 0 15px 0;
}
.hotel-content p {
	color: #ffbf00;
	margin: 0 0 15px 0;
	font-size: 17px;
}
.promo-row {
	margin-top: 30px;
	background-color: #2f2444;
	border-bottom: #ffbf00 3px solid;
	border-top: #ffbf00 3px solid;
	padding: 25px 0;
}
.promo-row h3 {
	display: inline-block;
	color: #fff;
	font-family: "raleway", sans-serif;
	font-style: normal;
	font-weight: 600;
	margin: 0 15px 5px 20px;
}
.promo-row p {
	display: inline-block;
	color: #ffbf00;
	font-family: "raleway", sans-serif;
	font-style: normal;
	font-weight: 400;
	margin: 0 15px 5px 0;
}
.promo-slider {
	margin: 0 40px;
}
.landing, .internal {
	padding-left: 0;
	padding-right: 0;
	overflow: hidden;
}
.landing-page-row, .internal-page-row {
	margin-top: 30px;
}
.landing-page-row .side-nav-col .side-nav-div ul li {
	margin: 0 0 10px 0;
}
.landing-page-row .side-nav-col .side-nav-div ul li a, .internal-page-row .side-nav-col .side-nav-div ul li a {
	background-color: #000;
	color: #fff;
}
.landing-page-row .side-nav-col .side-nav-div ul li a:hover, .landing-page-row .side-nav-col .side-nav-div ul li a:active, .internal-page-row .side-nav-col .side-nav-div ul li a:hover, .internal-page-row .side-nav-col .side-nav-div ul li a:active {
	color: #da911d;
}
.landing-page-row .side-nav-col .side-nav-slider, .internal-page-row .side-nav-col .side-nav-slider {
	margin-top: 20px;
	-webkit-box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.9);
	-moz-box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.9);
	box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.9);
}
.landing-page-row .nav-strip-trigger {
	position: relative;
	height: inherit;
	overflow: hidden;
}
.landing-page-row .nav-strip-trigger a:hover .nav-strip-img::after {
	background-color: #f8ba01;
	bottom: 0;
	content: "";
	left: 0px;
	opacity: 0.4;
	position: absolute;
	right: 0px;
	top: 0;
	z-index: 1;
}
.landing-page-row .nav-strip-trigger .nav-strip-text {
	position: absolute;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.7);
	padding: 15px;
	z-index: 9;
}
#edit-mode .landing-page-row .nav-strip-trigger .nav-strip-text {
    position: relative;
}
#edit-mode .landing-page-row .nav-strip-trigger .ccm-block {
	padding-bottom: 20px;
}
.landing-page-row .nav-strip-trigger .nav-strip-text h2 {
	color: #fff;
	margin-top: 0;
	z-index: 10;
}
.landing-page-row .nav-strip-trigger a:hover .nav-strip-text h2 {
	color: #da911d;
}
.landing-page-row .nav-strip-trigger .nav-strip-text p {
	color: #da911d;
	z-index: 10;
}
.internal-page-row .side-nav-col .side-nav-div ul li {
	margin: 0 0 10px 0;
}
.internal-page-row .side-nav-col .side-nav-div ul li ul li {
	margin: 0 0 10px 20px;
}

.content, .no-side-nav-content {
	overflow: hidden;
	background-color: #ffffff;
}
.no-side-nav-content .full-padding {
	padding: 0 15px;
}
.content p, .no-side-nav-content p {
	font-size: 15px;
	line-height: 24px;
	margin: 10px 0;
}
.content h1, .no-side-nav-content h1 {
	font-family: "raleway", sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 36px;
	color: #000;
}
.content h2, .no-side-nav-content h2 {
	font-family: "raleway", sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	color: #800f1c;
}
.content h3, .no-side-nav-content h3 {
	font-family: "raleway", sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 22px;
	color: #000;
}
.content h4, .no-side-nav-content h4 {
	font-family: "raleway", sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	color: #800f1c;
}
.content ul, .content ol, .no-side-nav-content ul, .no-side-nav-content ol {
	list-style: outside none disc;
	margin: 0.5em 0 1em 1em;
}
.content li, .no-side-nav-content li {
	font-family: "raleway", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 0.5em;
	margin-left: 1.5em;
}
.content-header {
	background-color: #da911d;
	padding: 10px;
	margin: 0 -15px;
	position: relative;
}
 .no-side-nav-content .content-header {
    margin: 0;
}
.content-header-padding {
	background-color: #da911d;
	padding: 10px;
	position: relative;
}
.nsnc-padding {
	padding: 10px;
}
.content-header h1, .content-header-padding h1 {
	font-family: "raleway", sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 36px;
	color: #fff;
	display: inline-block;
	margin: 0;
}
.content-header h3, .content-header-padding h3 {
	font-family: "raleway", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	color: #fff;
	display: inline-block;
	margin: 0 0 0 10px;
}
.mobile-btns01, .mobile-btns02, .mobile-content {
	display: none;
}
.mobile-btns01 ul, .mobile-btns02 ul {
	padding: 0;
	margin: 4px 0;
}
.mobile-btns01 li, .mobile-btns02 li {
	list-style: outside none none;
	text-align: center;
}
.mobile-btns01 li a {
	display: block;
	color: #fff;
	background-color: #000;
	padding: 10px 0;
	margin: 8px;
	font-family: "raleway", sans-serif;
	font-style: normal;
	font-weight: 600;
}
.mobile-btns01 li a:hover {
	color: #ffbf00;
	text-decoration: none;
}
.mobile-btns02 li a {
	font-family: "raleway", sans-serif;
	font-style: normal;
	font-weight: 600;
	display: block;
	color: #000;
	background-color: #ffbf00;
	padding: 6px 0;
	margin: 12px 0;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.mobile-btns02 li a:hover {
	background-color: #da911d;
	text-decoration: none;
}
.mobile-btns02.mobile-events-btns li:first-child a {
	color: #fff;
	background-color: #800f1c;
}
.mobile-btns02.mobile-events-btns li:first-child a:hover {
	background-color: #620712;
}
#job_board_application_details, #jobs_board_application_body {
	margin: 15px;
}
.footer {
	color: #FFF;
	overflow: hidden;
	font-family: 'OpenSansSemiBold';
	padding: 25px 0;
	font-size: 12px;
}
.footer .container-fluid {
	padding-bottom: 0;
}
.footer a {
	color: #fff;
}
.footer a:hover {
	text-decoration: none;
}
.footer a#btm-logo {
    background-image: url("../images/potawatomi-carter-casino-hotel.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 215px 73px;
	display: block;
	height: 73px;
	margin: 0;
	text-indent: -1000px;
	width: 215px;
	position: relative;
	right: 15px;
	float: left;
}
.address-desktop {
	position: relative;
	margin-top: 15px;
	float: left;
}
.footer ul.social-icons {
	margin: 10px 0 0 -15px;
	float: left;
}
/*more css for footer social is above combined with header social*/
.footer .address-mobile {
	display: none;
	margin-top: 10px;
	text-align: center;
	font-size: 12px;
}
.footer .address-mobile span {
	font-style: italic;
}
.footer .address-desktop {
	font-size: 14px;
}
.footer .nav > li > a {
	display: block;
	padding: 0;
	position: relative;
}
.footer .nav > li > a:hover, .footer .nav > li > a:active, .footer .nav > li > a:focus {
	background-color: transparent;
	text-decoration: none;
	color: #ffbf00;
}
.footer .address-row {
	text-align: center;
}
.footer .address-row .nav > li {
	display: block;
	padding: 2px 0;
}
.footer .address-row .nav {
	margin-top: 12px;
	font-size: 15px;
}
.footer .btm-logo-address {
	text-align: left;
	position: relative;
}
.footer .btm-logo-address-wrapper {
	left: 25%;
	position: absolute;
}
.footer .copyright-row {
	margin-top: 10px;
	margin-left: -15px;
	font-size: 10px;
}
.footer .footer-btm-nav {
	margin-top: 15px;
	float: left;
}
.footer .footer-btm-nav .nav > li {
	display: inline-block;
	padding: 0 10px;
	border-right: solid 1px #FFF;
}
.footer .footer-btm-nav .nav > li:last-child {
	border-right: none;
}
.back-to-top {
	background-image: url("../images/arrow-top.png");
	background-position: top right;
	background-repeat: no-repeat;
	background-size: 29px 29px;
	height: 29px;
	width: 115px;
	margin: 10px -15px 0 0;
	padding: 0 36px 0 0;
	color: #ffffff;
	display: block;
	float: right;
}
.back-to-top #toTopHover {
	margin-top: 6px;
	display: block;
	text-transform: uppercase;
}

.mobileOnly{display: none;}
body#edit-mode .mobileOnly{display: block;}

/* ===========================
TABLE
=========================== */
.table td img {
	max-width: 175px;
}
td .lead {
	margin-bottom: 0;
}

/*==========================
QUERIES
========================= */

@media (max-width:1200px) {
.navbar-row > .navbar-header > ul > li {
	margin-left: 20px;
}
.search-social .search .searchbox {
	background-position: 155px 8px;
	width: 180px;
}
.hotel-row .hotel-text .hotel-content {
	margin-top: 20px;
}
.hotel-header h3 {
	font-size: 70px;
}
.hotel-content h2 {
	font-size: 20px
}
.landing {
	padding-left: 15px;
	padding-right: 15px;
}
.landing-page-row .nav-strip-trigger .nav-strip-text {
	right: 0;
}
.landing-page-row .nav-strip-trigger a:hover .nav-strip-img::after {
	right: 0;
}
.footer .btm-logo-address-wrapper {
	left: 18%;
}
}

@media (max-width:992px) {
.container-fluid .navbar-header h1 {
	margin: 0 2% 0 2%;
}
.search-social {
	margin: 10px 0 25px;
}
.search-social .search .searchbox {
	background-position: 120px 8px;
	width: 145px;
	padding: 0 10px 0 0;
}
.utility ul.nav li a {
	font-size: 11px;
	margin: 6px 10px 0 0;
}
.utility ul.nav li:last-child a {
	padding: 6px 10px;
}
.navbar-header a#logo {
	background-size: 175px 60px;
	height: 60px;
	width: 175px;
}
.navbar-row {
	height: 77px;
}
.navbar-header h1 {
	margin: 8px 10px 8px;
}
.container .navbar-nav {
	margin: 30px 10px 0 0;
}
.navbar-row > .navbar-header > ul > li {
	margin-left: 5px;
}
.sf-menu {
	margin: 20px 10px 0 0;
}
.sf-menu a {
	padding: .75em 0em;
}
.nav > li.dropdown.open .dropdown-menu {
	min-width: inherit;
}
.icon-call {
	margin: 0 1%;
}
.icon-row .icon-call .icon-text p {
	color: #fff;
	max-width: 120px;
	margin: 0 auto;
	font-size: 14px;
}
.hotel-header h3 {
	font-size: 60px;
}
.hotel-content h2 {
	font-size: 18px
}
.hotel-content p {
	font-size: 13px;
	margin: 0 0 10px 0;
}
.hero-row img {
	margin-top: -77px;
}
.footer .btm-logo-address-wrapper {
	left: inherit;
	right: 10px;
}
}

@media (max-width:768px) {
.content h3 {
	font-size: 24px;
}
.navbar {
	border-radius: 0;
}
}

@media (max-width:767px) {
.search-social, .address-desktop, .copyright-row, .footer-btm-nav, .icon-call, .hotel-row, .promo-row, .callout-shadow, .side-nav-col, .nav-strip-trigger .nav-strip-img {
	display: none;
}
.mobile-search, .mobile-request, .footer .address-mobile, .mobile-btns01, .mobile-btns02, .mobile-content, .sf-menu .toggle-utility {
	display: block;
}
.landing-page-row .nav-strip-trigger .nav-strip-text {
	background-color: rgba(0, 0, 0, 0.7);
	position: inherit;
	margin: 0 0 15px 0;
	text-decoration: none;
}
.landing-page-row .nav-strip-trigger .nav-strip-text:hover {
	background-color: rgba(71, 44, 0, 0.7);
}
.landing-page-row .nav-strip-trigger a:hover {
	text-decoration: none;
}
.navbar-row {
	background-color: rgba(0, 0, 0, 1.0);
}
.navbar-default {
	position: fixed;
}
.navbar {
	min-height: 0px;
	margin-bottom: 0px;
}
.navbar-row {
	height: 77px;
}
.container.heros {
    margin-top: 100px;
}

/* 
.container.heros.home-hero {
    margin-top: 0px;
}
 */
.content-header-padding h1 {
    margin-top: 60px;
}
.mobile-request {
	margin-top: 25px;
}
.navbar-header h1 {
	margin: 8px 10px 8px 35px;
	float: none;
}
.navbar-header a#logo {
	background-size: 175px 60px;
	height: 60px;
	width: 175px;
	margin: 0 auto;
}
.navbar .container-fluid {
	padding: 0;
}
.sf-menu {
	margin: 0;
	float: none;
}
.navbar-row > .navbar-header > ul > li {
	margin-left: 0;
}
nav ul li {
	float: none!important;
	border-top: 1px solid #444;
}
nav ul li:first-child, nav ul li li {
	border-top: none!important;
}
nav ul li a {
	font-size: 1.1em;
	padding: 0.75em 1em !important;
}
nav li li a {
	padding: 1em 1.25em !important;
}
#mobile-nav-btn {
	display: block;
	right: 0;
	position: absolute;
	top: 12px;
}
.mobnav-subarrow {
	display: block;
	height: 20px;
	width: 30px;
	background-position: top left!important;
	position: absolute;
	top: 7px;
	right: 10px;
	cursor: pointer;
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-ms-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}
.navbar-header > ul > li > .mobnav-subarrow:before {
	position: absolute;
	font-family: FontAwesome;
	top: 3px;
	left: 5px;
	content: "\f196";
	z-index: 2;
	color: #fff;
	font-size: 20px;
}
.navbar-header > ul > li.xpopdrop > .mobnav-subarrow:before {
	position: absolute;
	font-family: FontAwesome;
	top: 3px;
	left: 5px;
	content: "\f147";
	z-index: 2;
	color: #fff;
	font-size: 20px;
}
.sf-menu {
	width: 100%!important;
	display: none;
}
.sf-menu.xactive {
	display: block!important;
}
.sf-menu li {
	float: none!important;
	display: block!important;
	width: 100%!important;
	background-color: #292929;
}
.sf-menu li a {
	float: none!important;
}
.sf-menu ul {
	position: static!important;
	display: none!important;
	opacity: 1!important;
	box-shadow: none!important;
}
.xpopdrop > ul {
	display: block!important;
}
.sf-arrows .sf-with-ul:after {
	border: none;
}
.icon-row {
	background-image: none;
	background-color: #ef9f20;
	margin-top: 10px;
}
.hero-row img {
	/* margin-top: 77px; */
	margin-top:0px;
}
.content p {
	font-size: 14px;
}
.content p {
	font-size: 15px;
	line-height: 24px;
	margin: 10px 0;
}
.content h1, .content h2, .content h3, .content h4, .content p {
	margin-left: 1em;
	margin-right: 1em;
}
.content ul, .content ol {
	margin: 0.5em 0 1em 1em;
}
#edit-mode .content {
	margin-top: 25px;
}
.content .content-header {
	margin: 0;
}
.content .content-header h1 {
	display: block;
	margin: 0;
}
.content .content-header h3 {
	display: block;
	margin: 8px 0 0 2px;
}
.footer {
	padding: 10px 0;
}
.footer a#btm-logo {
	background-size: 125px 42px;
	display: block;
	float: none;
	height: 42px;
	margin: 0 auto;
	position: relative;
	right: inherit;
	width: 125px;
}
.footer .btm-logo-address-wrapper {
	left: auto;
	right: auto;
	position: inherit;
}
.footer .address-row div {
	padding: 0;
}

.mobileOnly{display: block;}
    .star-slider-carter-dining {
	position: relative;
	/* margin-top: 5em !important; */
}
}

@media (max-width:320px) {
.navbar-row {
	height: 60px;
}
.mobile-request {
	margin-top: 20px;
}
.container.heros {
    margin-top: 0px;
}
.navbar-header a#logo {
	background-size: 125px 43px;
	height: 43px;
	width: 125px;
}
.navbar-default .navbar-toggle {
	margin-top: 15px;
}
.footer .address-mobile span {
	font-size: 9px;
}
.footer ul.social-icons, .back-to-top {
	margin: 10px 0 0 0;
}
}

/* retina displays image swaps */
@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
header a#logo {
	background-image: url("../images/potawatomi-carter-casino-hotel.png");
}
ul.social-icons li a#facebook, .footer ul.social-icons li a#facebook {
	background-image: url("../images/facebook-rd.png");
}
ul.social-icons li a#twitter, .footer ul.social-icons li a#twitter {
	background-image: url("../images/twitter-rd.png");
}
ul.social-icons li a#email, .footer ul.social-icons li a#email {
	background-image: url("../images/email-rd.png");
}
.footer a#btm-logo {
	background-image: url("../images/potawatomi-carter-casino-hotel.png");
}
.back-to-top {
	background-image: url("../images/arrow-top-rd.png");
}
}

@media print {
/* -- Hide screen specific elements -- */
nav.navbar.navbar-default, .container.heros, .event_cal_form_elements, .casino-calendar-list, .footer {
	display: none !important;
	visibility: hidden !important;
}
.internal-page-row {
	margin-top: 0 !important;
}
a[href]:after {
	content: none !important;
}
.title_year {
	margin-top: -30px !important;
}
.event_cal_header h1, .title_year h3 {
	font-size: 20px !important;
}
.calendar ul.days li.calendar-day {
	height: inherit !important;
	min-height: 120px;
}
.event_cal_header {
	margin-bottom: 0 !important;
}
}
@media(max-width:992px){
	.slick-slide-title-container,.slick-slide-title-container p{font-size:9px!important;line-height:1!important}
	.slick-sidebar-carter .slick-slide-title-container{top:70%}
}
#ccm-panel-detail-page-attributes,
#ccm-panel-detail-page-caching,
#ccm-panel-detail-page-design,
#ccm-panel-detail-page-permissions,
#ccm-panel-detail-page-versions,
#ccm-panel-detail-page-devices,
#ccm-panel-detail-page-delete,
#ccm-panel-detail-page-seo,
#ccm-panel-detail-page-location,
#ccm-panel-detail-mobile-preview,
#ccm-panel-detail-page-composer{display:block!important}
@media (max-width:768px){
	div.ccm-layout-column{float:none!important;width:100%!important}
}


.bg-white{background:#fff!important;padding:15px;}

/* -- THIS AFFECTS ALL SLIDERS -- */
.slick-slider-container {
    position: relative;
    overflow: hidden;
}
.hero-row .slick-slider-container {
	margin-top: -90px;
	padding-right: 0;
	padding-left: 0;
}
@media only screen and (max-width: 992px) {
  .slick-slider-container {
    position: relative;
    overflow: hidden;
    top: -77px;
    margin-bottom: -77px;
	}


@media only screen and (max-width: 768px) {
  .slick-slider-container {
    position: relative;
    overflow: hidden;
    top: 0px;
    margin-bottom: 0px;
	}
}
